/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.750em;
	color: #000000;
	background: #c0c0c0;
}
h1, h2, h3, h4, h5, h6{
	color: #000000;
}
h1, h2, h3, h4, h5, h6, p, form, input{
	margin: 0px;
	padding: 0px;
}
a {
	color: #000000;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
ul {
	margin:0px;
	padding:0px;
	list-style-type: none;
}
fieldset{
	border: none;
	padding: 0px;
	margin: 0px;
}
legend {
	display: none;
}
img {
	border: none;
	vertical-align:middle;
}
iframe {
	border: none;
}
input, select {
	font-family: Arial, Helvetica, sans-serif;
}
textarea:focus, input:focus{
    outline: none;
}
strong {
	font-weight: bold;
}
em {
	font-style:italic;
}
.hide {
	display: none;
}
.hidden{
	display: none;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}
.breaker{
	clear: both;
	height: 0;
	overflow: hidden;
}
.bg_none{
	background:none;
}
.bold{
	font-weight:bold;
}
.clear{
	clear: both;
}
p {
	font-size: 1.083em ;
}